/* Webfont: Lato-Regular */
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */ url('fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */ url('fonts/Lato-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Italic */
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Lato-Italic.woff2') format('woff2'), /* Modern Browsers */ url('fonts/Lato-Italic.woff') format('woff'), /* Modern Browsers */ url('fonts/Lato-Italic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Medium */
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */ url('fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */ url('fonts/Lato-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-MediumItalic */
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Lato-MediumItalic.woff2') format('woff2'), /* Modern Browsers */ url('fonts/Lato-MediumItalic.woff') format('woff'), /* Modern Browsers */ url('fonts/Lato-MediumItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Semibold */
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-Semibold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Lato-Semibold.woff2') format('woff2'), /* Modern Browsers */ url('fonts/Lato-Semibold.woff') format('woff'), /* Modern Browsers */ url('fonts/Lato-Semibold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-SemiboldItalic */
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato-SemiboldItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/Lato-SemiboldItalic.woff2') format('woff2'), /* Modern Browsers */ url('fonts/Lato-SemiboldItalic.woff') format('woff'), /* Modern Browsers */ url('fonts/Lato-SemiboldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 600;
  text-rendering: optimizeLegibility;
}
